.eyecatcher {
    overflow: visible !important;
    position: relative;
    /* border-bottom: calc(-2.875rem + (100vw / (21 / 9))) solid var(--w3-white); */
}

.home .eyecatcher .vc_column-inner {
    z-index: 1;
    position: relative;
    /* border-color: var(--w3-grey); */
}

.home .eyecatcher .vc_column_container::after {
    --container-width: 100vw;
    --container-padding-x: calc(var(--bs-gutter-x) * .5) * 2;
    --col-width: var(--container-width) - var(--container-padding-x);
    --image-aspect-ratio: 9 / 16;
    --negative-space: 12rem;

    content: '';
    display: block;
    width: 100vw;
    height: calc(((var(--col-width)) * var(--image-aspect-ratio)) - var(--negative-space));
    background-color: var(--w3-grey);

    position: absolute;
    bottom: -2px;
    left: 0;
}

@media (min-width: 576px) {
    .home .eyecatcher .vc_column_container::after {
        --container-width: 540px;
    }
}

@media (min-width: 768px) {
    .home .eyecatcher .vc_column_container::after {
        --container-width: 720px;
        --negative-space: 18rem;
    }
}

@media (min-width: 992px) {
    .home .eyecatcher .vc_column_container::after {
        --col-width: 66.66666667%;
        --negative-space: 4rem;
    }
}

@media (min-width: 1200px) {
    .home .eyecatcher .vc_column_container::after {
        --negative-space: 6rem;
    }
}

@media (min-width: 1400px) {
    .home .eyecatcher .vc_column_container::after {
        --negative-space: 2rem;
    }
}



.threew_banner_outer_wrapper {
    padding: 4.125rem 0 0;
}

.threew_banner_wrapper {
    row-gap: 1.5rem;
}

.threew_banner_wrapper .slick-list {
    line-height: 0;
}

.banner_content_wrapper {
    height: 100%;
}

.banner_content_wrapper .container {
    height: 100%;
    display: flex;
    flex-flow: row wrap;
}

.banner_content_wrapper .banner_content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.banner_content_wrapper .banner_content .text_wrapper {
    color: var(--w3-white);
}

.banner_content_wrapper .banner_content .text_wrapper .banner-title {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.banner_content_wrapper .banner_content .text_wrapper .banner-text {
    font-size: 1rem;
    margin: 0;
}

.banner_content_wrapper .banner_content .button_wrapper .btn.btn-primary:hover {
    --bs-btn-hover-bg: var(--w3-white) !important;
    --bs-btn-hover-border-color: var(--w3-white) !important;
    --bs-btn-hover-color: var(--w3-primary-color) !important;
}

.threew_banner_wrapper .threew_images_holder {
    position: relative;
    overflow: hidden;
    /* margin-bottom: calc(-2.875rem - 20%); */
}

.threew_banner_wrapper .threew_image,
.threew_banner_wrapper .threew_image img {
    aspect-ratio: 16 / 9;
    width: 100%;
}

.threew_banner_wrapper .slick-slider .slick-track {
    perspective: 1000px;
}

.threew_banner_wrapper .slick-slider .slick-slide {
    transition-property: opacity, transform !important;
    transform: translateY(-30px) !important;
    margin-right: 0;
    border-radius: 10px;
    overflow: hidden;
}

.threew_banner_wrapper .slick-slider .slick-slide:has(+ .slick-active) {
    transform: translateY(0) !important;
}

.threew_banner_wrapper .slick-slider .slick-slide.slick-active {
    transform: translateY(0) !important;
}

/* Mobiel */
@media (max-width: 992px) {
    .banner_content_wrapper .banner_content {
        /* padding-bottom: 2rem; */
    }

    .threew_banner_wrapper .threew_images_holder {
        /* margin-bottom: calc(-4.438rem - 40%); */
    }
}

@media (min-width: 578px) {
    .eyecatcher {
        /* border-bottom-width: 180px; */
    }
}

@media (min-width: 768px) {
    .eyecatcher {
        /* border-bottom-width: 250px; */
    }
}

@media (min-width: 992px) {
    .eyecatcher {
        /* border-bottom-width: calc((-4.438rem + (100vw / (15 / 9))) / 6); */
    }
}